<?php
	
	if(file_exists('ajax/'. core::$i->mode .'/'.core::$i->function.'.php') and user::$i->mode=='admin') include 'ajax/'. core::$i->mode .'/'.core::$i->function.'.php';
	else {
	   js::$i->setJSON('status','err');
       js::$i->setJSON('error','Communication error');
       error::system( 'Function error ' . core::$i->function . ' in module ' . core::$i->mode , 'ajax' , false , 'INFO' );
	}

?>